.block-inline-blockmd-related-banner .wrapper-node:before,
.node--type-banner .wrapper-node:before, .block-inline-blockmd-related-banner .wrapper-node:after,
.node--type-banner .wrapper-node:after {
  content: ' ';
  display: table;
}
.block-inline-blockmd-related-banner .wrapper-node:after,
.node--type-banner .wrapper-node:after {
  clear: both;
}

/* Source: https://www.w3schools.com/css/css_tooltip.asp */
.help-tooltip {
  background-color: #36A7EC;
  width: 0.9375rem;
  height: 0.9375rem;
  border-radius: 50%;
  top: 0.1rem;
  left: 0.4rem;
}
.help-tooltip__label {
  position: absolute;
  top: -25%;
  left: 25%;
  font-size: 10px;
  color: #f2f2f2;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /* Tooltip text */
  /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: #000000;
  font-family: "Helvetica 45 Light", sans-serif;
  width: 20rem;
  background-color: #FFFFFF;
  text-align: center;
  padding: 0.75rem;
  border-radius: 8px;
  box-shadow: 0px 0px 13px rgba(3, 3, 1, 0.1);
  /* Position the tooltip text - see examples below! */
  position: absolute;
  top: 1.75rem;
  left: -9.5rem;
  z-index: 1;
}
.tooltip .tooltiptext:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFFFFF;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.block-inline-blockmd-related-banner,
.node--type-banner {
  display: block;
  width: 100%;
  border-radius: 4px;
  margin-bottom: 1.375rem;
}
.block-inline-blockmd-related-banner.no-content,
.node--type-banner.no-content {
  display: none !important;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner,
  .node--type-banner {
    margin-bottom: 2.1875rem;
  }
}
.block-inline-blockmd-related-banner.layout-builder-block,
.node--type-banner.layout-builder-block {
  padding: 0;
}
.block-inline-blockmd-related-banner .wrapper-node,
.node--type-banner .wrapper-node {
  display: inline-block;
  position: relative;
  box-shadow: 0 11px 13.65px 1.35px rgba(0, 0, 0, 0.18);
  overflow: hidden;
  margin-bottom: -0.25rem;
  border-radius: 4px;
  width: 100%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node,
  .node--type-banner .wrapper-node {
    box-shadow: 0 22px 48.96px 2.04px rgba(69, 69, 69, 0.25);
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper,
.node--type-banner .wrapper-node .md-banner-wrapper {
  padding-top: 32.88%;
  padding-bottom: 19.73%;
  position: relative;
  z-index: 40;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper,
  .node--type-banner .wrapper-node .md-banner-wrapper {
    padding-top: 15%;
    padding-bottom: 15%;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
.node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner .wrapper-node .md-banner-wrapper .title-banner {
  font-size: 1.53188rem;
  line-height: 1.96938rem;
  font-family: "Helvetica 95 Black", sans-serif;
  letter-spacing: -0.02em;
  max-width: 86.66%;
  margin-bottom: calc(56px / 2);
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
  .node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner .wrapper-node .md-banner-wrapper .title-banner {
    font-size: 3.375rem;
    line-height: 3.75125rem;
    margin-bottom: 2.625rem;
    max-width: calc(100% - (2 * 16%));
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
.node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
  font-size: 0.57688rem;
  line-height: 1.15438rem;
  font-family: "Helvetica Neue Bold", sans-serif;
  letter-spacing: 0.21em;
  text-transform: uppercase;
  max-width: 66.66%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(56px / 2);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
  .node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
    font-size: 1.125rem;
    line-height: 2.25rem;
    margin-bottom: 3.33%;
    max-width: 33.75%;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  min-width: 15rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button {
    max-width: 32.8125rem;
    min-width: 15rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
  font-size: 0.9375rem;
  font-family: "Helvetica 95 Black", sans-serif;
  letter-spacing: -0.02em;
  text-decoration: none;
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 2px;
  border: 2px solid;
  box-shadow: none;
  padding: 1.25rem 0.75rem 1.1875rem 0.9375rem;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 72.85%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
    font-size: 1.12625rem;
    letter-spacing: -0.01em;
    width: auto;
    min-width: 15rem;
    padding: 1.3125rem 0.75rem 1.3125rem 0.9375rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button:hover,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button:hover {
  box-shadow: 0 9px 19.36px 2.64px rgba(0, 40, 58, 0.3);
  margin-top: -0.625rem;
  margin-bottom: 0.625rem;
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button {
  display: inline;
  float: left;
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  max-width: 12.5rem;
  float: left;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item {
    max-width: 29.375rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow {
  display: inline;
  float: left;
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after {
  font-size: 0.9375em;
  font-family: "hic-icon-font";
  display: inline-block;
  content: '\e908';
  vertical-align: bottom;
  margin-left: 0.375rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after {
    font-size: 1.125rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image,
.node--type-banner .wrapper-node .field--name-field-bn-image {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  z-index: 10;
  transform: translate(-50%, -50%);
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .contextual-region,
.node--type-banner .wrapper-node .field--name-field-bn-image .contextual-region {
  position: static;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image {
  display: none;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image img,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: none;
  width: 100%;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image,
  .node--type-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image {
    display: block;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image {
  display: block;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image img,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: none;
  width: 100%;
  max-width: none;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image,
  .node--type-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image {
    display: none;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.altered img,
.node--type-banner .wrapper-node .field--name-field-bn-image.altered img {
  width: auto;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.horizontal-img img,
.node--type-banner .wrapper-node .field--name-field-bn-image.horizontal-img img {
  width: 160%;
  min-width: initial !important;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.horizontal-img img,
  .node--type-banner .wrapper-node .field--name-field-bn-image.horizontal-img img {
    width: 100%;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.vertical-img img,
.node--type-banner .wrapper-node .field--name-field-bn-image.vertical-img img {
  width: 100% !important;
  height: auto !important;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image,
.node--type-banner .wrapper-node.wo-image {
  box-shadow: none;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper {
  padding: 6.25rem 3.25% 2.8125rem 3.25%;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
  font-size: 0.94063rem;
  line-height: 1.57188rem;
  font-family: "Helvetica Neue Bold", sans-serif;
  letter-spacing: 0;
  text-transform: none;
  max-width: none !important;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(56px / 2);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  .node--type-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
    font-size: 1.375rem;
    line-height: 1.875rem;
    font-family: "Helvetica 85 Heavy", sans-serif;
    letter-spacing: -0.02em;
    margin-bottom: 3.125rem;
    max-width: none !important;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title:before,
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner:before,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title:before,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner:before {
  width: 5.625rem;
  height: 0.1875rem;
  display: inline-block;
  content: '';
  background-color: #FFC600;
  margin-bottom: 1.25rem;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button {
  max-width: none !important;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
  font-size: 0.94313rem;
  font-family: "Helvetica 85 Heavy", sans-serif;
  text-align: center;
  min-width: 15rem;
  max-width: 17.625rem;
  border-radius: 4px;
  box-shadow: none !important;
  width: auto;
  padding-top: 1.5rem;
  padding-bottom: 1.3125rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
  .node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
    font-size: 1rem;
    padding-top: 1.4375rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button {
  width: 100%;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .mini-arrow,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .mini-arrow {
  display: none;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .md-banner-wrapper,
.node--type-banner .wrapper-node.w-video .md-banner-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .md-banner-wrapper .subtitle-banner,
.node--type-banner .wrapper-node.w-video .md-banner-wrapper .subtitle-banner {
  margin-top: calc(56px / 2);
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .md-banner-wrapper .wrapper-button,
.node--type-banner .wrapper-node.w-video .md-banner-wrapper .wrapper-button {
  margin-bottom: 1.875rem;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
  width: 100%;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile {
  display: block;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile,
  .node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile {
    display: none;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video:not(.altered),
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video:not(.altered) {
  width: 100% !important;
  height: auto !important;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video.altered,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video.altered {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto !important;
  transform: translate(-50%, -50%);
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop {
  display: none;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop,
  .node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop {
    display: block;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video:not(.altered),
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video:not(.altered) {
  width: 100% !important;
  height: auto !important;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video.altered,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video.altered {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto !important;
  transform: translate(-50%, -50%);
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner {
    max-width: calc(100% - 8% - 24%);
    margin-left: 8%;
    margin-right: 24%;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner {
    max-width: calc(100% - 8% - 34%);
    margin-left: 8%;
    margin-right: 34%;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button {
    margin-left: 8%;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
  max-width: none;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.w-video .md-banner-wrapper,
.node--type-banner.text-align-left .wrapper-content.w-video .md-banner-wrapper {
  align-items: start;
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner {
    max-width: calc(100% - 8% - 24%);
    margin-right: 8%;
    margin-left: 24%;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner {
    max-width: calc(100% - 8% - 34%);
    margin-right: 8%;
    margin-left: 34%;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button {
    margin-right: 8%;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
  max-width: none;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.w-video .md-banner-wrapper,
.node--type-banner.text-align-right .wrapper-content.w-video .md-banner-wrapper {
  align-items: flex-end;
}
.block-inline-blockmd-related-banner > .link-button,
.node--type-banner > .link-button {
  color: inherit;
  width: 100%;
}
.block-inline-blockmd-related-banner > .link-button:hover, .block-inline-blockmd-related-banner > .link-button:active, .block-inline-blockmd-related-banner > .link-button:focus,
.node--type-banner > .link-button:hover,
.node--type-banner > .link-button:active,
.node--type-banner > .link-button:focus {
  color: inherit;
}

:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: 800 !important;
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
  font-family: "Helvetica Neue Bold", sans-serif !important;
  font-weight: 800 !important;
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
  font-family: "Helvetica Neue Bold", sans-serif !important;
  font-weight: 800 !important;
}
@media only screen and (min-width: 48em) {
  :lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
    font-family: "Helvetica Neue Medium", sans-serif !important;
  }
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}

:lang(el) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(el) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner {
  font-family: "NeueHelveticaPaneuropean75Bold" !important;
}
:lang(el) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(el) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
  font-family: "NeueHelveticaPaneuropean75Bold" !important;
}
:lang(el) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
  font-family: "NeueHelveticaPaneuropean75Bold" !important;
}
:lang(el) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(el) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
  font-family: "NeueHelveticaPaneuropean75Bold" !important;
}
@media only screen and (min-width: 48em) {
  :lang(el) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(el) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
    font-family: "NeueHelveticaPaneuropean85Heavy" !important;
  }
}
:lang(el) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
  font-family: "NeueHelveticaPaneuropean85Heavy" !important;
}
